html{
    scroll-behavior: smooth;
}


body {
    font-family: "Varela Round", sans-serif;
    font-display: swap;
    margin: 0px;
    overflow-x: hidden;
}

h2 {
    margin-bottom: 20px;
    margin-top: 0px;
    text-align: center;
}

h3 {
    margin: 0px;
}

a {
    display: flex;
    align-items: center;
    width: 190px;
    height: 40px;
    text-decoration: none;
    color: white;
    text-align: start;
    margin-left: 20px;
    padding-left: 10px;
}

a:hover {
    color: #226D68;
    background-color: white;
    box-shadow: -15px -15px 0px #133e3c;
}

ul {
    list-style-type: none;
    margin: 0px;
    padding-inline-start: 0px;
    width: 100%;
}

li {
    text-transform: uppercase;
    margin-top: 15px;
}

.Navigation {
    position: fixed;
    background-color: #226D68;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 50px;
}

nav {
    width: 220px;
    min-height: 223vh;
    margin-bottom: 4vh;
}

.RondPourImage {
    background: #133E3C;
    border-radius: 50%;
    width: 160px;
    height: 160px;
    border: 2px solid #0E2E2E;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}

.imagetree {
    width: 70%;
}

.titrenav {
    color: white;
    width: 75%;
}

.MainContent {
    margin-left: 220px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    padding-top: 10px;
}

.sectionboite {
    box-shadow: 0 0 20px rgba(0,0,0,.2);
    border-radius: 5px;
    padding: 20px;
    margin-top: 50px;
    translate: -2%;
    opacity: 0;
    transition: 800ms ease;
}

.sectionboite.show{
    translate: 0;
    opacity: 1;
}

.sectionboiteimage {
    box-shadow: 0 0 20px rgba(0,0,0,.2);
    border-radius: 5px;
    padding: 5px;
    height: 400px;
    background-image: url(../images/fondforet.webp);
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 50px;
    translate: 2%;
    opacity: 0;
    transition: 800ms ease;
}

.sectionboiteimage.show{
    translate: 0;
    opacity: 1;
}

.sectionboitehome {
    box-shadow: 0 0 20px rgba(0,0,0,.2);
    border-radius: 5px;
    padding: 20px;
    margin-top: 10px;
    translate: -2%;
    opacity: 0;
    transition: 800ms ease;
}

.sectionboitehome.show{
    translate: 0;
    opacity: 1;
}

.grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: 0px;
    gap: 20px;
    justify-items: center;
    align-items: center; 
}

.card {
    margin: 1rem auto;
    perspective: 1000px;
    cursor: pointer;
}

.card-inner {
    position: relative;
    width: 260px;
    height: 260px;
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

.card:hover .card-inner {
    transform: rotateY(180deg);
}

.card-front,
.card-back {
    position: absolute;
    width: 260px;
    height: 260px;
    backface-visibility: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50% 40% / 10% 40%;
}

.card-front {
    background: #16423C;
    color: white;
    font-size: large;
}

.card-back {
    background: #226D68;
    color: white;
    transform: rotateY(180deg);
    font-size: 13px;
}


.textcard {
    padding: 10px;
    text-align: center;
}

.img_plan_arboretum {
    box-shadow: 0 0 20px rgba(0,0,0,.2);
}

.Orga_de_arboretum_block{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.text_Orga_de_arboretum{
    text-align: center;
}

.text_Orga_de_arboretum_block{
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 20px rgba(0,0,0,.2);
    width: 46%;
    border-radius: 5px;
}

.Accès_Carte_block{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-around;
    flex-wrap: wrap;
}

.text_Accès_Carte_block{
    text-align: center;
}

.text_Accès_Carte{
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 20px rgba(0,0,0,.2);
    width: 500px;
    height: 90%;
    border-radius: 5px;
}


.Contact_block{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.text_Contact_block{
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 20px rgba(0,0,0,.2);
    width: 500px;
    border-radius: 5px;
    text-align: center;
    
}

.fomulaire_contact{
    box-shadow: 0 0 20px rgba(0,0,0,.2);
    width: 46%;
    display: flex;
    flex-direction: column;
    padding: 40px;
    background-color: #226d68;
    color: white;
    border-radius: 5px;
}

.input_prénom, .input_email{
    height: 35px;
    border-radius: 5px;
    border: none;
}

.input_message{
    border-radius: 5px;
    border: none;
    height: 120px;
    margin-bottom: 5px;
}

label{
    margin-bottom: 5px;
}

.checkbox_condition{
    display: flex;
    align-items: start;
    border: white;

}

.bouton_envoyer{
    background-color: white;
    border: none;
    border-radius: 5px;
    height: 35px;
    width: 20%;
    color: black;
}

.bouton_envoyer:hover{
    background-color: lightgray;
    border: 2px solid gray;
    border-radius: 5px;
    height: 35px;
    width: 20%;
    color: black;
}